


LIB_VECTSIZE EQU 4
LVO(arg1_FreeMiscResource       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AllocMiscResource      	EQU	(   0 * LIB_VECTSIZE)
LVOMisc___AllocMiscResource_WB  	EQU	(   1 * LIB_VECTSIZE)
LVOMisc___FreeMiscResource_WB   	EQU	(   2 * LIB_VECTSIZE)
